Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 06 Nov 2020 03:12:22 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello.

I would like to ask about my order 9611490357. I placed the order on 1st November and it was written that I will receive it by 3rd. I still did not any confirmation about this order. Could you please check that?

I cannot also add shukran card to my account. It says ny number is already in use. What can I do with it?

Thank you in advance for your answer. 
Regards,
Izabela https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1653145